local position = vector2(player.Position.X, player.Position.Y + 24)
engine.Scene:Add(celeste.BadelineOldsite(position, 0))

vector2(player.Position.X, player.Position.Y + 24)
engine.Scene:Add(celeste.BadelineOldsite(position, 1))

vector2(player.Position.X, player.Position.Y + 24)
engine.Scene:Add(celeste.BadelineOldsite(position, 2))